3.0.0

10/16/2020

compatible with glpi >= 9.5 and < 9.5.2

No issues for this version